body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background: url('https://picsum.photos/seed/picsum/1920/1080') no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-box {
    position: relative;
    z-index: 1;
    width: 400px;
    padding: 40px;
    background-color: rgba(255, 255, 255, 0.1); /* Slightly transparent background */
    backdrop-filter: blur(15px); /* Apply blur effect */
    border-radius: 15px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    text-align: center;
}

.login-box h2 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #333;
    color: white;
}

#google-signin-btn {
    width: 100%;
    padding: 10px;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    text-align: -webkit-center;
}

#google-signin-btn img {
    vertical-align: middle;
    margin-right: 10px;
}

@media (max-width: 480px) {
    .login-box {
        width: 90%;
        padding: 20px;
    }
}
